menu-settings:
  name: '&e&lУправление нано-бронёй:'
  rows: 5
  command: 'nano'
  auto-refresh: 0
  open-action: 'sound: BLOCK_FIRE_AMBIENT;'

######################
#+                  +#
#       ITEMS        #
#+                  +#
######################
1:
  NAME: '&b≪Скорость≫'
  LORE:
    - '&7- Усиленный на &b2x &7эффект скорости.'
    - '&7- Действует &b3 &7минуты.'
    - ''
    - '&a→ &a&nАктивировать!'
    - '&7- Активировать Утроенную скорость!'  
    - ''
    - '&f- &fСтоимость: &e6.000$'
  PRICE: 6.000
  ID: 404  
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: true  
  COMMAND: 'console:effect {player} 1 180 2; sound: click, 10.0, 300.0; tell:&c[&e*&c] &eТы активировал Скорость!'
2:
  NAME: '&5≪Прыгучесть≫'
  LORE:
    - '&7- Усиленный на &53x &7эффект прыгучести.'
    - '&7- Действует &53 &7минуты.'
    - ''
    - '&a→ &a&nАктивировать!'
    - '&7- Активировать Удвоенный прыжок!'
    - ''
    - '&f- &fСтоимость: &e5.000$'
  PRICE: 5.000
  ID: 404
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: true  
  COMMAND: 'console:effect {player} 8 180 3; sound: click, 3.0, 3.0; tell:&c[&e*&c] &eТы активировал Прыгучесть!'
3:
  NAME: '&a≪Регенерация≫'
  LORE:
    - '&7- Усиленный на &a3x &7эффект регенерации.'
    - '&7- Действует &a3 &7минуты.'
    - ''
    - '&a→ &a&nАктивировать!'
    - '&7- Активировать Регенерацию!' 
    - ''
    - '&f- &fСтоимость: &e9.000$'
  PRICE: 9.000
  ID: 404
  POSITION-X: 4
  POSITION-Y: 3
  KEEP-OPEN: true  
  COMMAND: 'console:effect {player} 10 180 2; sound: click, 10.0, 300.0; tell:&c[&e*&c] &eТы активировал Регенерация!'
4:
  NAME: '&c≪Большая сила≫'
  LORE:
    - '&7- Усиленный на &c3x &7урон!'
    - '&7- Действует &c3 &7минуты.'
    - ''
    - '&a→ &a&nАктивировать!'
    - '&7- Активировать Большую силу!' 
    - ''
    - '&f- &fСтоимость: &e12.000$'
  PRICE: 12.000
  ID: 404
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: true  
  COMMAND: 'console:effect {player} 5 180 3; sound: click, 3.0, 3.0; tell:&c[&e*&c] &eТы активировал Большая сила!'
5:
  NAME: '&7≪Невидимка≫'
  LORE:
    - '&7- Эффект невидимости.'
    - '&7- Действует &73 &7минуты.'
    - ''
    - '&a→ &a&nАктивировать!'
    - '&7- Невидимка будет включена!'   
    - ''
    - '&f- &fСтоимость: &e10.000$'
  PRICE: 10.000
  ID: 404
  POSITION-X: 6 
  POSITION-Y: 3
  KEEP-OPEN: true  
  COMMAND: 'console:effect {player} 14 180; sound: click, 3.0, 3.0; tell:&c[&e*&c] &eТы активировал Невидимка!'
6:
  NAME: '&6≪Больше здоровья≫'
  LORE:
    - '&7- Добавит &c+3 &7полоски здоровья.'
    - '&7- Действует &c3 &7минуты.'
    - ''
    - '&a→ &a&nАктивировать!'
    - '&7- Нано-визер будет включён!' 
    - ''
    - '&f- &fСтоимость: &e15.000$'
  PRICE: 15.000
  ID: 404
  POSITION-X: 7  
  POSITION-Y: 3
  KEEP-OPEN: true 
  COMMAND: 'console:effect {player} 16 180; sound: click, 3.0, 3.0; tell:&c[&e*&c] &eТы активировал Больше здоровья!'
7:
  NAME: '&4≪OFF≫'
  LORE:
    - '&7- Отключить нано-броню.'
    - ''
    - '&a→ &a&nАктивировать!'
    - '&7- Нано-броня будет отключена!'   
    - ''
    - '&f- &fСтоимость: &eБесплатно'
  ID: 166
  POSITION-X: 8
  POSITION-Y: 3
  COMMAND: 'console:effect {player} clear; sound: anvil_break, 3.0, 3.0'
exit:
  NAME: '&aВернуться...'
  ID: 77
  POSITION-X: 5
  POSITION-Y: 5
  KEEP-OPEN: true   
  COMMAND: 'menu; sound: click, 3.0, 3.0'